import React from "react"
import "./course-base.scss"

const Course = (props) => {
  return (
    <li
      className={`course-base-item ${props.className}`}
      onClick={props.handleClick.bind(this, props.id)}
    >
      {props.top}
      <img src={props.img} alt="" />
      <p className="course-title">{props.title}</p>
      {props.bottom}
    </li>
  )
}

export default Course
